// Count - ChildComponent
export const INCREMENT_MUTATION = 'INCREMENT_MUTATION'
export const DECREMENT_MUTATION = 'DECREMENT_MUTATION'

// Courses - ListCoursesComponent
export const GETCOURSES_MUTATION = 'GETCOURSES_MUTATION'
export const ADDCOURSE_MUTATION = 'ADDCOURSE_MUTATION'